/*

Theme Name: Oil & gas Australia Child

Theme URI: https://www.oilandgasaustralia.com.au

Description: Oil & gas Australia

Author: SaigonLogic

Author URI: http://www.saigonlogic.com

Template: Oil-gas-Australia

Version: 1.0.0

Tags: 

Text Domain:  Oil-gas-Australia-child

*/

@import url("../Oil-gas-Australia/style.css");

@import url("css/responsive.css");

/*DEFINE*/

.col1, .col2, .col3, .col4, .col5, .col5-of-5, .col6, .col7, .col7-of-7, 

.col8, .col8-of-8, .col9, .col9-of-9, .col10, .col10-of-10, .col11, .col11-of-11, 

.col12 {    

    margin-right: inherit;

    margin-bottom: inherit;

}

.main-post .entry-meta a, .entry-meta, .entry-meta a{

	font-family: 'Open Sans', sans-serif;

}

.main-post h2{

	margin-bottom: 10px;

}

.category-block-news-1 .main-post{

	width: 59.49074074%;

	margin-right:3.472222222%;

}

.category-block-news-1 ul.block-news{

	width: 37.03703704%;

}

.widget h3.widget-title{

	font-family: 'Merriweather', serif;

	font-weight: 700;

}

h1, h2, h3, h4, h5, h6{

	font-family: 'Merriweather', serif;
	font-weight: 700;

}

.container a, #page-404 h3 span { color: #c8be06 }
a:hover, #page-404 h3 span a:hover { color: #999999 }

.pullquote-left{margin-right: 0; padding-left: 0;}

.pullquote-left, .pullquote-right{font-size: 16px;}

ul.footer-navigation{	

	font-weight: 700;	

}

#footer .widget .fa-ul, #footer .widget .fa-ul a{

	color: #999999; font-size: 14px; font-weight: 600;

	font-family: 'Open Sans', sans-serif;

}

#footer .widget .fa-ul a:hover{color: #ffffff;}

#footer .widget p{

	font-family: 'Open Sans', sans-serif;

	font-size: 13px;

	font-weight: 400;

}.

ul.footer-navigation li{

	margin: 0px 18px;

}

.subcriber .txt-text{

	width: 100%; background-color: inherit;

	font-size: 13px; font-family: 'Open Sans', sans-serif;

	border-bottom: 2px solid #ffffff !important; padding: 0 0 5px 0; border-radius: 0 !important;

	border-left: 0 !important; border-right: 0 !important; border-top: 0 !important; color: #ffffff;

}
#mc_embed_signup{
	background: inherit !important;
}
#mc_embed_signup form{padding: 0 !important;}
.subcriber .txt-text:focus{
	border-top:0; border-right: 0; border-left: 0; border-bottom: 2px solid #ffffff;
}

.subcriber .btn-submit{
	border-radius: 0 !important;
	width: 100%; border:1px solid #ffffff; font-weight: 400; text-transform: uppercase;

	text-align: center; background-color: inherit;

	font-family: 'Montserrat', sans-serif; font-size: 15px; color: #ffffff;

}

.subcriber .btn-submit:hover{

	background-color: #f2e600 ; color: #000000;

}

.post-date, .post-author{font-size: 13px;}

.subcriber .p-last{margin-top: 20px;}

#footer .widget.widget-2-3 li{float: left; padding-top: 0; margin-bottom: 5px;}

#footer .widget.widget-2-3 .small-thumb-post:last-child{border-bottom: 1px solid #333 !important;}

#footer .widget.widget-2-3 li:nth-child(1), #footer .widget.widget-2-3 li:nth-child(3), #footer .widget.widget-2-3 li:nth-child(5){width: 48%; margin-right: 2%;}

#footer .widget.widget-2-3 li:nth-child(2), #footer .widget.widget-2-3 li:nth-child(4), #footer .widget.widget-2-3 li:nth-child(6){width: 48%; margin-left: 2%;}

#footer .widget.widget-2-3 .widget-title .fa{float: right; padding-top: 7px; padding-right: 1px;}

#copyright{font-family: 'Open Sans', sans-serif; font-weight: 400;}
.adv-footer p{font-family: 'Merriweather', serif; font-weight: 700; font-style: italic; color: #303030; font-size: 30px; line-height: 30px; text-align: center; margin-bottom: 0;}

.adv-footer p a{color: #303030; font-size: 18px; font-family: 'Montserrat', sans-serif; font-weight: 400; border:1px solid #303030; text-align: center; font-style: normal;}

.adv-footer p a:hover{color: #ffffff; background: #303030;}
#copyright p{color: #999999;}
#footer .widget p{color: #999999;}
#footer .widget .fa-ul{margin-top: 10px;}
ul.top-navigation a{

	font-family: 'Montserrat', sans-serif;

	font-weight: 700; font-size: 13px;

	text-transform: uppercase;

}
ul.footer-navigation li{margin: 0 18px;}

#top-bar{

	background-color: #000000;

}

#top-bar{margin-bottom: 0;}

.about-author{display: none;}

.nav-top{position: relative;}

.slide-home{position: relative; z-index: 5;}

.header-top .overlay #primary-navigation .inner{

	background-color: inherit;

	border-top: 0;

	border-bottom: 0;

}

.header-top .overlay ul.primary-navigation a{

	text-transform: uppercase;

	font-family: 'Montserrat', sans-serif;

	font-weight: 700; font-size: 15px;

}

.header-top .overlay ul.primary-navigation > li > a{color: #ffffff;}

.header-top .overlay ul.primary-navigation > li > ul > li > a{color: #000000;}

.header-top .overlay ul.primary-navigation > li.menu-item-has-children > a:after {

    content: "\f078";

    font-family: FontAwesome;

    padding-left: 7px;

}

.slide-home .desc{color: #ffffff; font-family: 'Droid Serif', serif; text-align: center;}

.slide-home .desc-sub{color: #ffffff; font-family: 'Open Sans', sans-serif; text-align: center;}



.slide-home .btn-link{text-align: center; margin-top: 30px !important;}

.slide-home .btn-link a{font-family: 'Montserrat', sans-serif; font-size: 16px !important; border:1px solid #ffffff !important; text-transform: uppercase; color: #ffffff; display: inline-block; padding: 10px 40px !important;}

.slide-home .btn-link a .fa{font-size: 15px !important;}

.slide-home .btn-link a:hover{border:1px solid #fff800 !important; color: #fff800 !important;}

.menu-top{float: right; list-style: none; margin: 0; padding: 0;}

.menu-top li{display: inline-block; border-right:1px solid #333; padding: 7px 15px 9px 15px; position: relative;}

.menu-top li.li-social{visibility: hidden;}

.menu-top li.li-social a{color: #999; padding: 0 5px; font-size:20px;}

.menu-top li a:hover{color: #ffffff;}

.menu-top li .fa{font-size: 15px; cursor: pointer;}

.menu-top li.li-search:hover .top-search-form{display: block;}

.menu-top li.li-search .top-search-form{display: none; position: absolute; top: 38px; right: 0; float: none; z-index: 50}

.menu-top li.li-search .top-search-form input[type=text]{}

.menu-top li a{

	color: #ffffff; font-weight: 700; font-size:13px; text-transform: uppercase; 

	font-family: 'Montserrat', sans-serif;

}

.button.btn-colored, #main-slider .caption .entry-meta, .ui-slider .ui-slider-range, .widget_shopping_cart_content p.buttons a, form.cart button i, input.checkout-button, input.checkout-button:hover{background-color: #f2e600;}

#main-slider .caption .entry-meta a, #main-slider .caption .entry-meta span{color: #666666 !important;}

#main-slider .slider li h2{font-weight: 400;}

#main-slider .slider li .post-date, #main-slider .slider li .post-comments{font-size: 12px;}

#wpadminbar ul#wp-admin-bar-root-default>li#wp-admin-bar-update_notifier{display: none;}

#sidebar img{width: 100%;}

.header-top.other.admin.fixed{position: fixed; left: 0; right: 0;top:28px; z-index: 1000;}

.header-top.other.non-admin.fixed{position: fixed; left: 0; right: 0;top:0; z-index: 1000;}

.bx-wrapper .bx-controls-direction a{z-index: 9;}

#logo .logo-small{display: none;}

/*END DEFINE*/

body{

	font-family: 'Merriweather', serif;

	font-weight: 400;

}

body.viewer{

	background-color: #f7f7f7;

	font-family: 'Montserrat', sans-serif;

	font-weight: 400;

}

.pub-header{

	background-color: #ffffff;

	box-shadow: 0px 3px 15px #c7c7c7;

	padding-top: 18px; padding-bottom: 18px;

}

.pub-header .col2 .online-viewer{color: #000000; font-size: 26px; font-weight: 700; text-align: right; margin-bottom: 36px; margin-top: -6px;}

.pub-header .col2{}

.pub-header .col2 .pub-control{text-align: right; margin-bottom: 0;}

.pub-header .col2 .pub-control li{display: inline-block; background: url('images/bordder-right_03.jpg') no-repeat 0 2px; padding: 0 15px;}

.pub-header .col2 .pub-control li:last-child{padding-right: 0;}

.pub-header .col2 .pub-control li:first-child{background: none;}

.pub-header .col2 .pub-control li a, .pub-title .page-menu a{color: #000000; font-size: 18px; font-weight: 700;}

.pub-header .col2 .pub-control li a:hover, .pub-title .page-menu a:hover{color: #fff055;}

.pub-header .col2 .pub-control li .fa, .pub-title .page-menu .fa{padding-left: 5px;}

.pub-title{margin-top: 30px;}

.pub-title .col1{

	color: #000000; font-size: 20px;

	font-family: 'Montserrat', sans-serif;

	font-weight: 700; margin-top: 8px;

}

.box-search p{position: relative; margin-bottom: 0;}

.box-search .txt-search{border:1px solid #000000; height: 32px; line-height: 32px; text-indent: 10px; font-size: 14px; border-radius: 5px;}

.box-search .btn-search{

	background:url('images/icon-search.png') no-repeat top right; 

	cursor: pointer; height: 19px;

	border:0; width:19px;

	position: absolute; top: 5px; right: 8px;

	text-indent: -9999px;

}

.pub-list{background-color: #f7f7f7; margin-top: 30px;}

.pub-list .pub-ul li .box-img{border:1px solid #999999;}

.pub-list .pub-ul li .box-img:hover img{opacity: 0.5;}

.pub-list .pub-ul li .box-content{margin-top: 15px;}

.pub-list .pub-ul li .box-content a{

	font-family: 'Montserrat', sans-serif;

	font-size: 16px; text-align: center;

	color: #000000; display: block;

}

.pub-list .search-not-found{color: #000000; font-size: 18px; font-weight: 400;}

.pub-list .pub-ul li .box-content a:hover{

	color: #fff055;

}

.pub-show{margin-top: 30px;}

.pub-show .show{position: relative;}

.pub-show .box-img img{margin: 0 auto; display: block;}

.pub-show .ctrol{

	background-color: #000000; color: #ffffff; 

	position: absolute; top: 45%;line-height: 115px;

	width:80px; height: 110px; text-align: center;	

}

.pub-show .ctrol.disable{

	background-color: rgba(0,0,0,0.5);

	cursor: default;

}

.pub-show .pub-page{text-align: center; color: #000000; font-size: 20px; font-weight: 700; margin: 0 0 20px 0;}

.pub-show .ctrol .fa{font-size: 30px;}

.pub-show .ctrol:hover{opacity: 0.8;}

.pub-show .pub-prev, .pub-show .left{left: 0px;}

.pub-show .pub-next, .pub-show .right{right: 0px;}

.pub-footer{border-top: 1px solid #000000; padding: 12px 0;}

.pub-footer p{font-size: 12px; color: #000000; font-weight: 400; margin-bottom: 0;}

/*******************************************************************/

#c-full{cursor: pointer;}

.container-map{padding-top: 20px;}

.container-map .left-map .top{overflow: hidden; margin-bottom: 10px;}

.container-map .left-map .top h1{float: left; font-size: 20px; margin-bottom: 0;}

.container-map .left-map .top .btn-save, .container-map .left-map .bg .add-more .btn-add{background-color: #3984be; text-align: center; border:0; cursor: pointer; float: right; color: #ffffff; font-weight: 700; border-radius: 5px; padding: 10px 15px;}

.container-map .left-map .bg .add-more{overflow: hidden;}

.container-map .left-map .bg{background-color: #ffffff; padding: 17px; border:1px solid #e5e5e5; overflow: hidden;}

.container-map .left-map .bg h2{border-bottom:1px solid #e5e5e5; font-size: 16px; margin: 0 -17px; padding: 0 10px 10px 10px; margin-bottom: 20px;}

.container-map .left-map .bg p{overflow: hidden; margin-bottom: 8px; margin-top: 0;}

.container-map .left-map .bg .box-link{margin-bottom: 10px; position: relative;}

.container-map .left-map .bg .box-link.disable .absolute{position: absolute; top: 0; left:0; z-index: 10; width: 100%; height: 100%; background-color: #ffffff; opacity: 0.4;}

.container-map .left-map .bg .full-page p{margin-bottom: 10px;}

.container-map .left-map .bg .label-1{width: 96px; float: left; line-height: 30px; font-weight: normal;}

.container-map .left-map .bg .label-2{float: left; width: 46px; line-height: 30px; font-weight: normal;}

.container-map .left-map .bg .label-3{float: left; color: #dfdfdf; width: 50px; line-height: 30px; font-weight: normal;}

.container-map .left-map .bg input[type=text]{

	border:1px solid #dfdfdf; width: 228px; text-indent: 5px;

	height: 30px; line-height: 30px; float: left;

}

.container-map .right-map .box-img img{max-width: 531px;}



.container-map .container{width: 910px; margin: 0;}



.container-map .col1{width: 360px; margin-right: 20px;}

.container-map .col2{width: 530px;}

.container-map .right-map .box-img{position: relative;}

.container-map .right-map .box-img .area{background-color: #3783bf; border:2px solid #004e92; opacity: 0.2;position: absolute;}

.message .success{text-align: center; font-size: 24px; color: green; margin-bottom: 10px;}

.box-3, .box-4, .box-5, .box-6, .box-7, .box-8, .box-9, .box-10, .box-11, .box-12,

.box-13, .box-14, .box-15, .box-16, .box-17, .box-18, .box-19, .box-20,

.box-21, .box-22, .box-23, .box-24, .box-25, .box-26, .box-27, .box-28, .box-29,

.box-30, .box-31, .box-32, .box-33, .box-34, .box-35, .box-36, .box-37, .box-38, .box-39,

.box-40, .box-41, .box-42, .box-43, .box-44, .box-45, .box-46, .box-47, .box-48, .box-49, .box-50{display: none;}

.container-map .right-map{margin-bottom: 10px;}

.container-map input[type="text"]:disabled {

    background: #ffffff;

}

.ico-close{position: absolute; top: 0; right:0; z-index: 100}

.ico-close a{cursor: pointer; color: red; font-size: 16px; font-weight: 700;}

.single #primary-left .post h1.entry-title{margin-top: -5px;}

.post-content a{color: #c8be06 !important;}

.post-content a:hover{color: #999999 !important;}

#printableArea-a, #printableArea{display: none;}

.container-slider1 {min-width: 100% !important; max-width: 100% !important; white-space: normal !important; margin-bottom:30px;}

.container-slider2 {min-width: 960px !important; max-width: 960px !important; white-space: normal !important; margin: 0 auto;}

.container-slider2 p {margin: 0 auto;}
ul.social-icons li{
	margin: 0 10px 10px 0;
	position: relative;
}
ul.social-icons li:nth-child(2){
	margin-right: 0;
}

/*
ul.social-icons li .facebook{
	background:url('images/button-social-normal (1).jpg') no-repeat;
}
ul.social-icons li .facebook:hover{
	background:url('images/button-social-hover (1).jpg') no-repeat;
	
ul.social-icons li .twitter{
	background:url('images/button-social-normal (2).jpg') no-repeat;
}
ul.social-icons li .linkedin{
	background:url('images/button-social-normal (3).jpg') no-repeat;
}

ul.social-icons li .twitter:hover{
	background:url('images/button-social-hover (2).jpg') no-repeat;
}
ul.social-icons li .linkedin:hover{
	background:url('images/button-social-hover (3).jpg') no-repeat;
}
}
*/

ul.social-icons li .facebook{ 
background:url('images/social-fb.jpg') no-repeat;
display:block;
height:40px;
width:260px;}

ul.social-icons li .facebook:hover {background-position:0 -40px;}

ul.social-icons li .twitter{ 
background:url('images/social-tw.jpg') no-repeat;
display:block;
height:40px;
width:260px;}

ul.social-icons li .twitter:hover {background-position:0 -40px;}

ul.social-icons li .linkedin{ 
background:url('images/social-li.jpg') no-repeat;
display:block;
height:40px;
width:260px;}

ul.social-icons li .linkedin:hover {background-position:0 -40px;}

ul.social-icons li .so{
	width: 140px;
	height: 40px;
	display: block;
	text-align: left;
}
ul.social-icons li .so span{
	color: #ffffff;
	font-family: 'Merriweather', serif;	
	position: absolute;
	left: 46px;
}
ul.social-icons li .so .like{
	font-size: 13px;
	font-weight: 700;
	top: 0;
}
ul.social-icons li .so .desc{
	font-size: 8px;
	font-weight: 400;
	bottom: -4px;
}
.full-post{
	margin-bottom: 25px;
}
.full-post .box-content .box-shadow{
	-webkit-box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.1);
    box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.1);
    border: solid #fff 3px;
    position: relative;
}
.full-post .box-content .box-shadow .caption .entry-meta{
	padding: 4px 8px;
    display: inline-block;
    background-color: #f2e600;
}
.full-post .box-content .box-shadow .caption .entry-meta a, .full-post .box-content .box-shadow .caption .entry-meta span{
	color: #666666 !important;
}
.full-post .box-content .box-shadow .caption .entry-meta .post-comments{
	font-size: 12px;
}
.full-post .box-content .box-shadow .caption .entry-meta a:hover{
	color: #ffffff !important;
}
.full-post .box-content .box-shadow .caption{
	position: absolute;
	bottom: 15px;
	left: 10px;
}
.full-post .box-content .box-shadow .caption h2{
	background: #222;
    background: rgba(34,34,34,0.9);
    padding: 8px;
    font-size:22px;
    color: #fff;
    margin: 0;
    font-weight:400;
}
.full-post .box-content .box-shadow .caption h2 a{
	 color: #fff;
    text-decoration: none;
}
.full-post .box-content .box-desc{
	margin-top: 12px;
	padding-bottom: 13px;
	border-bottom: 3px solid #000000;
}
.full-post .box-content .box-desc p{
	color: #000000;
	font-size: 14px;
	font-family: 'Merriweather', serif;
	font-weight: 400;
	margin-bottom: 0;
}
.full-post .box-content .box-desc p img{
	
}
.block-custom .small-thumb-post:last-child{
	border-bottom: 1px solid #f0f0f0 !important;
}
.block-custom-1 .small-thumb-post .entry-meta, .block-custom-2 .small-thumb-post .entry-meta{
	margin-top: -4px;
}
.block-custom .block-news .small-thumb-post .description p{
	font-size: 13px;
	font-weight: 400;
	line-height: 16px;
	margin-bottom: 0;
}
#main-carousel .carousel-post .cont-img .icon-play{
	background: url('images/icon-play_03.png') no-repeat top center;
	width: 66px;
    height: 66px;
    z-index: 2;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -33px;
    margin-top: -33px;
}
.block-custom.category-block-news-1 .main-post .post-format{
	margin-left: -33px;
	margin-top: -33px;
	display: none;
}
.block-custom.category-block-news-1 .main-post .post-format span{
	width: 66px;
	height: 66px;
	line-height: 66px;
	text-align: center;
	font-size: 35px;
}
.block-custom-1 .block-news .small-thumb-post .description h2, .block-custom-2 .block-news .small-thumb-post .description h2{
	margin-top: -1px;
	margin-bottom: 3px;
}

/* --- Full width Post (homepage) --- */
.big-story { margin: 30px 0 30px 0; }

/* --- Calendar of Events --- */
.calendar .cont-img { display:none; }
.calendar .entry-meta { display:none; }

.calendar .category-title { margin-bottom:30px; background:#97c613; }

.calendar .events { border-bottom: #f0f0f0 solid 1px; padding: 0 0 10px 0;  }
.calendar .events p { margin-bottom:6px; }
.calendar .events a { color: #c8be06 }
.calendar .events a:hover { color: #999999 }
.calendar .main-post h2 { font-size:20px; line-height:26px; margin:6px 0 6px 0; }
.calendar .main-post h2 a { color:#222; pointer-events: none; cursor: default; }
.calendar .when-date { }


/* --- Contact form --- */

#contact-input, #contact-input-2, #contact-input-3, #contact-input-4, #contact-input-5, #contact-input-6, #contact-input-7 {
    overflow: hidden;
    margin-bottom: 20px
}
#contact-input div:last-child, #contact-input-2 div:last-child, #contact-input-3 div:last-child, #contact-input-4 div:last-child, #contact-input-5 div:last-child, #contact-input-6 div:last-child {
    margin-right: 0px !important;
}
#contact-input input, #contact-input-2 input, #contact-input-3 input, #contact-input-4 input, #contact-input-5 input, #contact-input-6 input[type=text], #contact-message textarea {
    width: 100%
}
#contact-input-6 #contact-submit{padding-top: 0;}
#contact-input-5 select{width: 100%; height: 40px;}
input[type="submit"] {
	border: 1px solid #222;
    text-transform: uppercase;
    text-align: center;
    background-color: #FFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    color: #222;
}

input[type="submit"]:hover {
	border: 1px solid #222;
    background-color: #222;
    color: #FFF;
}
#footer .widget-1 p:first-child{
	margin-bottom: 10px;
}
.pageHeader{margin-bottom: 20px;}
.adv-footer .widget{margin-bottom: 10px;}


.subscribe .div-form{display: none; background-color: #333333; position: absolute; top: 40px; z-index: 9999;}
.form-sub input[type=text]:focus, .form-sub input[type=text]:active{outline: none; border-top: 0; border-right: 0; border-left:0; border-bottom: 1px solid #ffffff; color: #ffffff;}
.form-sub input:visited{color: #ffffff;}
.form-sub p{margin-bottom: 10px;}
.form-sub p.p-submit{margin-top: 16px; margin-bottom: 5px;}
.form-sub .txt-input-top{font-size: 13px; background: none; font-family: 'Montserrat', sans-serif; width:100%; border-top: 0; border-right: 0; border-left:0; border-bottom: 1px solid #ffffff; height: 30px; color: #ffffff;}
.form-sub .txt-input-top.inputError-top{border-bottom: 1px solid red;}
.form-sub .btn-submit{text-transform: uppercase; color: #ffffff; text-align: center; font-size: 14px; line-height: 32px; border: 1px solid #ffffff; width: 100%; background: none; height: 32px;}
.form-sub .btn-submit:hover{border: 1px solid #ffffff;}
.subscribe .display-success{display: none; padding-top: 5px;}
.subscribe .display-success p{color: #ffffff; font-size: 13px; font-family: 'Montserrat', sans-serif; line-height: 20px;     white-space: normal;     margin-bottom: 18px;}
.subscribe .display-success .btn-off{text-transform: uppercase; color: #ffffff; text-align: center; font-size: 14px; line-height: 32px; border: 1px solid #ffffff; width: 100%; background: none; height: 32px; margin-bottom: 5px;}
.subscribe .display-success .btn-off:hover{background-color: #222;}
#loading{
  left: 0;
  position: fixed;
  top: 0;
  z-index: 10001;
  height: 100%;
  opacity: 0.8;
  width: 100%;
  display: none;
  background: none repeat scroll 0 0 #fefefe;
  }
#loading .loading{top: 50%;left: 50%;position: fixed;}
.menu-mobile > li{position: relative;}
.dp-form-subs .inputError{border: 1px solid red;}
.dp-form-subs .mess-email{color:red; position:absolute; top:-3px; right:0; font-size:11px; display:none;}
#select-subs .list{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 18px;
}
#select-subs.checkout-subs .list li{background-color: #f6f6f6; border:1px solid #000000;}
#select-subs .list li{
    border: 1px solid #cccccc;
    margin-bottom: 20px;
    padding: 30px;
}
#select-subs .list li .buy{}
#select-subs .list li .buy a{
    background-color: #f2e600;
    color: #000000;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
    border: 1px solid #000000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 47px;
    width: 100%;
    height: 47px;
    text-align: center;
}
#select-subs .list li .buy a:hover{color: #f2e600; background-color: #000000;}
#select-subs .list li .box-content{
    overflow: hidden;
    clear: both;
}

#select-subs .list li .box-content .box-left .title{
    font-family: 'Merriweather', serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
    color: #000000;
    margin-bottom: 3px;
}
#select-subs .list li .box-content .box-left .desc{
    font-family: 'Merriweather', serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color: #000000;
    margin-bottom: 10px;
}
#select-subs .list li .box-content .box-left p{
    font-family: 'Merriweather', serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 0;
    color: #444444;
}
#select-subs .list li .box-content .box-right{
    float: left;
    width: 200px;
}
#select-subs .list li .box-content .box-right .price{
	font-family: 'Merriweather', serif;
	font-size: 34px;
	line-height: 20px;
	font-weight: 900;
	padding-top: 8px;
	margin-bottom: 26px;
	color: #000000;
}
#select-subs .list li .box-content .box-right .price span{
	font-family: 'Merriweather', serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 700;
	color: #000000;
}
.checkout-subs .check{
	margin-top: 47px;
}
.checkout-subs .check .h2{
	font-size: 27px;
	font-weight: 400;
	font-family: 'Merriweather', serif;
	margin-top: 10px;
	margin-bottom: 25px;
	line-height: 20px;
}
.checkout-subs .check .h3{
	font-size: 20px;
	font-weight: 400;
	font-family: 'Merriweather', serif;
	margin-top: 10px;
	margin-bottom: 25px;
	line-height: 20px;	
}
.dp-form-subs .btn-submit{float: right;}
.dp-message{color: green; font-size: 20px; text-align: center; margin-bottom: 20px; font-weight: 700;}
#loginform{
	margin-bottom: 20px;
}
#loginform .input{width:270px;}
#loginform .login-username label, #loginform .login-password label, #subscriber-login .reset label{
	width: 100px;
	display: block;
	float: left;
}
#loginform .login-remember label, #loginform .login-submit #wp-submit{
	margin-left: 100px;
}
.list-control li{
	display: inline-block;
	background:url('images/line-control.jpg') center right no-repeat;
	padding: 0 15px;
}
.list-control li:last-child{
	background:none;
	padding-right: 0;
}
.list-control li a, .list-control li{
	color: #000000;
    font-size: 14px;
    font-weight: 700;    
}
.list-control li a:hover{
	color: #fff055;
}
.txt-red{font-size:16px; color:red; font-weight:700;}
.lost_reset_password .input-text{width:270px;}
.lost_reset_password input[type=submit]{width:270px;}
.message{
	color: red;
    text-align: left;
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 18px;
}
#sgMailchimpForm{
	width: 320px;
}
#sgMailchimpForm input[type=text], #sgMailchimpForm input[type=email]{border: 1px solid #000000 !important; text-indent: inherit !important; height: 40px !important; padding-left: 10px !important; padding-right: 10px !important;}
#mc_embed_signup #sgMailchimpForm .mc-field-group{width: 100% !important;}
#mc_embed_signup #sgMailchimpForm .sg-button{
	width: 100% !important; border:1px solid #000000 !important; background-color: #f2e600 !important; 
	text-transform: uppercase; color: #000000 !important; height: 40px !important; line-height: 40px !important;
	font-weight: 800 !important; font-size: 15px !important;     font-family: 'Montserrat', sans-serif;
	text-indent: inherit !important; height: 40px !important; margin-bottom: 0 !important; border-radius: inherit !important;
}
#mc_embed_signup #sgMailchimpForm .indicates-required{margin-right: 0 !important;}
#sgMailchimpForm .indicates-required, #sgMailchimpForm  .sgpb-label{display: none !important;}

#sgMailchimpForm input[type=text]::-webkit-input-placeholder, #sgMailchimpForm input[type=email]::-webkit-input-placeholder{ /* Chrome/Opera/Safari */

  color: #000000;
}

#sgMailchimpForm input[type=text]::-webkit-input-placeholder, #sgMailchimpForm input[type=email]::-moz-placeholder{ /* Firefox 19+ */

  color: #000000;

}

#sgMailchimpForm input[type=text]::-webkit-input-placeholder, #sgMailchimpForm input[type=email]:-ms-input-placeholder{ /* IE 10+ */

  color: #000000;

}

#sgMailchimpForm input[type=text]::-webkit-input-placeholder, #sgMailchimpForm input[type=email]:-moz-placeholder{ /* Firefox 18- */

  color: #000000;
}
.colorbox3 #sgcboxClose{
	background:url('images/close-pop.png') !important;
	width: 14px !important;
	height: 13px !important;
	top: 19px !important;
	right: 19px !important;
}
#sgcboxLoadedContent{background-color: #ffffff !important;}
.colorbox3 #sgcboxLoadedContent{border:1px solid #000000 !important;}
#sg-popup-content-wrapper-12{border: 1px solid #000000 !important; }
#sgcboxLoadedContent >div{margin: 10px; border:1px solid #000000;}
#sgcboxLoadedContent h1{
	font-size: 34px;
	color: #000000;
	line-height: 22px;
	font-weight: 700;
	margin-bottom: 12px;
	margin-top: 44px;
	font-family: 'Merriweather', serif;
	text-align: center;
}
#sgcboxLoadedContent h1::after{
	width: 240px;
	margin: 0 auto;
	margin-top: 20px;
	background-color: #000000;
	height: 1px;
	content: '';
	display: block;
}
#sgcboxLoadedContent p{
	text-align: center;
	font-size: 16px;
	font-family: 'Merriweather', serif;
	color: #000000;
	line-height: 26px;
	font-weight: 400;
	margin-bottom: 30px;
	padding: 0 70px;
	margin-top: 13px;
}
#mc_embed_signup #sgMailchimpForm .mc-field-group{margin-bottom: 5px;}
#mc_embed_signup #sgMailchimpForm .mc-field-group.sg-submit-wrapper{margin-bottom: 34px;}

.widget-1200x110ad { text-align: center; }